Bug 210035 - [maintainer-update] sysutils/puppetserver 2.4.0
Summary: [maintainer-update] sysutils/puppetserver 2.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-04 19:57 UTC by Zach Leslie
Modified: 2016-06-07 03:26 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zach Leslie freebsd_committer 2016-06-04 19:57:32 UTC
This is a version bump for the sysutils/puppetserver port.

https://gist.github.com/xaque208/8f2451f863562950dd767f06e0bf795e
Comment 1 Bugzilla Automation freebsd_committer 2016-06-04 19:57:32 UTC
Maintainer informed via mail
Comment 2 Dmitry Marakasov freebsd_committer 2016-06-05 16:28:45 UTC
Please attach a patch to this PR.
Comment 3 Kurt Jaeger freebsd_committer 2016-06-05 19:16:07 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2016-06-05 19:16:33 UTC
A commit references this bug:

Author: pi
Date: Sun Jun  5 19:15:43 UTC 2016
New revision: 416419
URL: https://svnweb.freebsd.org/changeset/ports/416419

Log:
  sysutils/puppetserver: 2.3.1 -> 2.4.0

  Changes:
    https://docs.puppet.com/puppetserver/2.4/release_notes.html

  PR:		210035
  Submitted by:	Zach Leslie <xaque208@gmail.com> (maintainer)

Changes:
  head/sysutils/puppetserver/Makefile
  head/sysutils/puppetserver/distinfo
Comment 5 Zach Leslie freebsd_committer 2016-06-06 16:09:16 UTC
Thank you, though, what was committed wasn't what I submitted.  Was 2.4.0 tested out?
Comment 6 Kurt Jaeger freebsd_committer 2016-06-06 16:18:57 UTC
No run-tests, only build-tests. If you have the chance, please run-test.
Comment 7 Zach Leslie freebsd_committer 2016-06-07 03:26:51 UTC
I will.  I'm planning to follow up with another PR as well.  Thanks again.